<?php

namespace IconPress__enshrined\svgSanitize\data;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Interface TagInterface
 *
 * @package IconPress__enshrined\svgSanitize\tags
 */
interface TagInterface
{

    /**
     * Returns an array of tags
     *
     * @return array
     */
    public static function getTags();

}
